# VITE_API_BASE_URL1="https://coldverify.coldbaozhida.com/api"
# VITE_API_BASE_URL2="http://coldverifylocal.coldbaozhida.com"
# VITE_API_BASE_URL3="https://cold.coldbaozhida.com/api"
# VITE_API_BASE_URL4="http://192.168.11.23:6400"
# 测试
VITE_API_BASE_URL1="https://coldverify.coldbaozhida.com/testapi"
# VITE_API_BASE_URL1="https://coldverify.coldbaozhida.com/api"
VITE_API_BASE_URL2="https://coldverify.coldbaozhida.com/local"
VITE_API_BASE_URL3="https://cold.coldbaozhida.com/api"

VITE_API_BASE_URL4="http://192.168.11.23:6400"  #内网地址
VITE_API_BASE_URL5="https://coldverify.coldbaozhida.com/local/api"  #外网


